﻿.jgg_tit {
	margin: 75px 0 60px;
}

.jgg_tit span {
	font-size: 24px;
	color: #333333;
}

.jgg_con {
	margin-bottom: 70px;
	font-size: 16px;
	color: #333333;
	letter-spacing: 1.2px;
}

.big_tit 
{
    margin: 90px 0 40px;
	font-size: 26px;
	color: #0d75bc;
}


.price_con1 {
	margin-bottom: 12px;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	letter-spacing: 1.2px;
}



.price_main1 {
	width: 676px;
	margin: 0 auto;
    padding: 40px 0;
	border-bottom: 1px dotted #d2d2d2;
}
.price_box 
{
    overflow: hidden;
    width: 630px;
    margin: 0 auto;
    }
.price_left {
    float: left;
}
.price_right {
    float: right!important;
}
.font_normal 
{
    width: 339px!important;
    margin-top: 64px;
    font-size: 18px;
    color: #333;
    line-height: 26px;
    text-indent: 0!important;
}
.color_other 
{
    color: #0d75bc;
    }
.bottom_con2 
{
    padding: 70px 0 33px;
    font-size: 16px;
    color: #333;
    text-align: center;
}
.price_box2 
{
    width: 652px;
    margin: 0 auto 130px;
    border: 1px solid #d2d2d2;
    line-height: 44px;
    }
.btm_boxcon1{
    overflow: hidden;
    }
.btm_boxcon1 > p 
{
    float: left;
    width: 64.8%;;
    border-right: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    font-size: 16px;
    text-align: center;
    color: #333;
    text-indent: 0;
    }
.btm_boxcon1 > p > strong 
{
    color: #0d75bc;
}
.btm_boxcon1 > span 
{
    float: left;
    width: 35%;
    border-bottom: 1px solid #d2d2d2;
    font-size: 18px;
    color: #f67926;
    text-align: center;
    text-indent: 0;
    }
    .btm_boxcon2{
    overflow: hidden;
    }
.btm_boxcon2 > p 
{
    float: left;
    width: 64.8%;
    border-right: 1px solid #d2d2d2;
    font-size: 16px;
    text-align: center;
    color: #333;
    text-indent: 0;
    }
.btm_boxcon2 > p > strong 
{
    color: #0d75bc;
}
.btm_boxcon2 > span 
{
    float: left;
    width: 35%;
    font-size: 18px;
    color: #f67926;
    text-align: center;
    text-indent: 0;
    }